/* $Id: layout.css,v 1.8 2011/01/04 05:24:13 webchick Exp $ */

/* ---------- Basic Layout Styles ----------- */

#headers{
	width:100%;
}
#navlinks{
	width:100%;
}



#header1, #header2, #header3{
	width:33%;
	display:inline-block;
	height:115px;
}


#block-search-form{
	margin-top:50px;
}
#block-block-2{
	margin-top:0px;
}
#block-block-2 a{
	text-decoration:none;
	font-size:1.0em;
	color:#009D90;
display:block;
font-weight:bold;
}
#block-block-2 a:hover{
	color:#302372;
}


.logo{
	height:105px;
}











#navigation{
	display:block;
}

#navlink, #navhide{
	display:none;
}
#block-system-main-menu{
border:none;
height:auto;
position:relative;
background-color:#fff;
}

#navigation li a{
	color:#302372;
	padding:1em;
}

#navigation ul ul{
	position:absolute;
	left:0;
	top:auto;
	background-color:#d7df21;
	width:100%;
	
}
#navigation ul ul li a{
	font-size:1.0em;
}





#blocks li{
	width:25%;
}
#blocks li a{
	border-top:none;
	border-right:1px solid #fff;
	padding:10px;
	height:70px;
}
#blocks li a h2{
	font-size:1.3em;
}
#main{
	font-size:1.4em;
}
H1{
	font-size:2.1em;
}
H2{
	font-size:1.6em;
}
#block-block-4 .content{
	height:180px;
	width:45%;
}
#block-views-services-block-4 .views-row, #block-views-services-block-3 .views-row, #block-views-services-block-2 .views-row, #block-views-services-block-1 .views-row{
	height:180px;
	width:45%;
	
}
.field-name-field-relevant-files .field-label{
	font-size:1.6em;
}

#block-views-facebook-block-1 .views-row{
	display:inline-block;
	width:45%;
}


#footer1{
	width:25%;
	display:inline-block;
}
#footer2{
	width:50%;
	
}
#footer3{
	width:25%;

}
.address{
	width:33%;
text-align:left;
}

.logolink{
height:320px;
}

.featured_text{
	
	text-align:left;
	background-color:transparent;
	
}
.featured_text h2{
	padding-top:1em;
	font-size:2.1em;
}
.featured_text p{
	
	display:block;
}